import java.io.*;
//import Numeric;

class stattest
{
  public static void main(String args[]) throws IOException
  {
  //%95 student's t test
  double x[]={7,8,7,6,5,6,7,8,6,9,8};
  for(int n=1;n<121;n++)
  {
  System.out.println(n+" "+stat.t95(n));
  }
  System.out.println("2*sigma ="+stat.normal(2.0));
  System.out.println("ortalama ="+stat.ortalama(x));
  System.out.println("standart sapma ="+stat.s(x));
  System.out.println("güvenilirlik aralığı ="+stat.sx(x));
  System.out.println("gerçek ortalama aralığı ="+stat.t95sx(x));

    }
}
